import d from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/HolderOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var r = function(o, t) {
  return /* @__PURE__ */ e.createElement(i, d({}, o, {
    ref: t,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (r.displayName = "HolderOutlined");
const u = /* @__PURE__ */ e.forwardRef(r);
export {
  u as default
};
